/**********************************
 * Orange theme for notebook
 * Petri Salmela <pesasa@iki.fi>
 * 30.11.2015
 **********************************/
[data-nbtheme="orange"].notebookview-wrapper .notebook-viewarea {
  font-family: Helvetica, sans-serif;
  padding: 0; }
  [data-nbtheme="orange"].notebookview-wrapper .notebook-viewarea .notebook-pagetitle {
    background: #f16529;
    color: white;
    max-width: none;
    border-bottom: 4px solid #e44d26;
    padding: 1.2em 0 0.2em;
    margin-bottom: 2em; }
    [data-nbtheme="orange"].notebookview-wrapper .notebook-viewarea .notebook-pagetitle h1 {
      max-width: 29em;
      margin: 0 auto; }
  [data-nbtheme="orange"].notebookview-wrapper .notebook-viewarea .markdownelement {
    line-height: 1.7em; }
    [data-nbtheme="orange"].notebookview-wrapper .notebook-viewarea .markdownelement blockquote {
      border-left: 8px solid #f16529;
      margin-left: 1em;
      padding: 0.4em 2em;
      font-style: italic;
      background: #eee; }
    [data-nbtheme="orange"].notebookview-wrapper .notebook-viewarea .markdownelement h1 {
      font-size: 200%; }
    [data-nbtheme="orange"].notebookview-wrapper .notebook-viewarea .markdownelement h2 {
      font-size: 150%; }
    [data-nbtheme="orange"].notebookview-wrapper .notebook-viewarea .markdownelement h3 {
      font-size: 118%; }
    [data-nbtheme="orange"].notebookview-wrapper .notebook-viewarea .markdownelement a:link, [data-nbtheme="orange"].notebookview-wrapper .notebook-viewarea .markdownelement a:visited {
      color: #e44d26;
      font-weight: normal; }
  [data-nbtheme="orange"].notebookview-wrapper .notebook-viewarea .ebook-pageelement > .ebook-elementset-body > .elementset-elementwrapper.imageelement-wrapper[data-alignment="right"] [data-elementmode="view"] figure {
    margin: 1em;
    padding: 1em;
    border-left: 6px solid #f16529; }
  [data-nbtheme="orange"].notebookview-wrapper .notebook-viewarea .ebook-pageelement > .ebook-elementset-body > .elementset-elementwrapper.imageelement-wrapper[data-alignment="left"] [data-elementmode="view"] figure {
    margin: 1em;
    padding: 1em;
    border-right: 6px solid #f16529; }
  [data-nbtheme="orange"].notebookview-wrapper .notebook-viewarea .ebook-elementbox[data-elementmode="view"] {
    margin: 2em 4em; }
  [data-nbtheme="orange"].notebookview-wrapper .notebook-viewarea [data-alignment] .ebook-elementbox[data-elementmode="view"] {
    margin: 0; }
  [data-nbtheme="orange"].notebookview-wrapper .notebook-viewarea .ebook-pageelement > .ebook-elementset-body > .elementset-elementwrapper[data-alignment="right"] .ebook-elementbox[data-elementmode="view"][data-boxclass="textbox"] {
    margin: 1em;
    padding: 1em;
    border-left: 6px solid #f16529; }
  [data-nbtheme="orange"].notebookview-wrapper .notebook-viewarea .ebook-pageelement > .ebook-elementset-body > .elementset-elementwrapper[data-alignment="left"] .ebook-elementbox[data-elementmode="view"][data-boxclass="textbox"] {
    margin: 1em;
    padding: 1em;
    border-right: 6px solid #f16529; }
  [data-nbtheme="orange"].notebookview-wrapper .notebook-viewarea .ebook-elementbox[data-boxclass="elementbox"] {
    background-color: transparent;
    border: none;
    box-shadow: none; }
    [data-nbtheme="orange"].notebookview-wrapper .notebook-viewarea .ebook-elementbox[data-boxclass="elementbox"] > h1.ebook-elementbox-title {
      font-size: 120%;
      background-color: transparent;
      color: #e44d26;
      padding: 0 0.8em; }
  [data-nbtheme="orange"].notebookview-wrapper .notebook-viewarea .ebook-elementbox[data-boxclass="theorybox"], [data-nbtheme="orange"].notebookview-wrapper .notebook-viewarea .ebook-elementbox[data-boxclass="examplebox"], [data-nbtheme="orange"].notebookview-wrapper .notebook-viewarea .ebook-elementbox[data-boxclass="definitionbox"] {
    background-color: #ffded0;
    border: 1px solid #e44d26;
    box-shadow: none; }
    [data-nbtheme="orange"].notebookview-wrapper .notebook-viewarea .ebook-elementbox[data-boxclass="theorybox"] > h1.ebook-elementbox-title, [data-nbtheme="orange"].notebookview-wrapper .notebook-viewarea .ebook-elementbox[data-boxclass="examplebox"] > h1.ebook-elementbox-title, [data-nbtheme="orange"].notebookview-wrapper .notebook-viewarea .ebook-elementbox[data-boxclass="definitionbox"] > h1.ebook-elementbox-title {
      font-size: 120%;
      background-color: #f16529;
      border-bottom: 2px solid #e44d26;
      color: white; }
  [data-nbtheme="orange"].notebookview-wrapper .notebook-viewarea .ebook-elementbox[data-boxclass="examplebox"] {
    background-color: white; }
    [data-nbtheme="orange"].notebookview-wrapper .notebook-viewarea .ebook-elementbox[data-boxclass="examplebox"] > h1.ebook-elementbox-title {
      background-color: #eee;
      color: #e44d26; }
  [data-nbtheme="orange"].notebookview-wrapper .notebook-viewarea .ebook-elementbox[data-boxclass="definitionbox"] {
    background-color: #f16529;
    color: white; }
    [data-nbtheme="orange"].notebookview-wrapper .notebook-viewarea .ebook-elementbox[data-boxclass="definitionbox"] > h1.ebook-elementbox-title {
      background-color: #e44d26; }
  [data-nbtheme="orange"].notebookview-wrapper .notebook-viewarea .ebook-elementbox[data-elementmode="edit"][data-boxclass="definitionbox"],
  [data-nbtheme="orange"].notebookview-wrapper .notebook-viewarea .ebook-elementbox[data-elementmode="author"][data-boxclass="definitionbox"] {
    color: black; }
  [data-nbtheme="orange"].notebookview-wrapper .notebook-viewarea .ebook-pageelement > .ebook-elementset-body > .elementset-elementwrapper > .sdeditorwrapper {
    margin: 0 2em; }
  [data-nbtheme="orange"].notebookview-wrapper .notebook-viewarea .codeelement[data-elementmode="view"] {
    border: 1px solid #f16529; }
  [data-nbtheme="orange"].notebookview-wrapper .notebook-viewarea .ebook-pageelement > .ebook-elementset-body > .elementset-elementwrapper > .codeelement[data-elementmode="view"] {
    margin: 1em 3em; }
  [data-nbtheme="orange"].notebookview-wrapper .notebook-viewarea .ebook-assignment[data-elementmode="view"] {
    border: 1px dashed #e44d26;
    background-color: #ffded0; }
    [data-nbtheme="orange"].notebookview-wrapper .notebook-viewarea .ebook-assignment[data-elementmode="view"] .elementset-assignment-level svg.mini-icon-star {
      fill: #f16529; }
    [data-nbtheme="orange"].notebookview-wrapper .notebook-viewarea .ebook-assignment[data-elementmode="view"] [data-ebookelement-type="multichoice"] > .multichoice-answerarea,
    [data-nbtheme="orange"].notebookview-wrapper .notebook-viewarea .ebook-assignment[data-elementmode="view"] [data-ebookelement-type="shortanswer"] > .shortanswer-answerarea {
      border-left: 5px solid #f16529; }

/**** Subsection ***********/
[data-nbtheme="orange"].notebookview-wrapper .notebook-viewarea[data-pagelevel] .notebook-pagetitle h1 {
  font-size: 150%;
  max-width: 38em; }

/**** Frontpage ***********/
[data-nbtheme="orange"].notebookview-wrapper .notebook-viewarea[data-pagelevel="0"] .notebook-pagetitle h1 {
  font-size: 300%;
  max-width: 20em; }

/**** Chapter ***********/
[data-nbtheme="orange"].notebookview-wrapper .notebook-viewarea[data-pagelevel="1"] .notebook-pagetitle h1 {
  font-size: 220%;
  max-width: 27em; }

/**** Section ***********/
[data-nbtheme="orange"].notebookview-wrapper .notebook-viewarea[data-pagelevel="2"] .notebook-pagetitle h1 {
  font-size: 180%;
  max-width: 34em; }
